You are here
Home > 即時新聞 > 記得要更新 下星期起 Gmail 不支援 Chrome 53 或以前版本

記得要更新 下星期起 Gmail 不支援 Chrome 53 或以前版本

圖片來源︰Ubergizmo
圖片來源︰Ubergizmo

我們常常使用的 Chrome,經常都會有更新提示。不過,我們未必會留意到,或是因改變不大而未必理會。今次,大家真的要為 Chrome 更新至最新版本了。

Google 公布,由下星期二月八日起,Gmail 將不再支援版本 53 或以前的 Chrome,亦即若用上這些舊版本的 Chrome 登入 Gmail 時,有問題 Google 亦不會理會。對於 Windows XP 及 Vista 的用家而言,這絕對是壞消息。因為 XP 及 Vista 最後可用的 Chrome 版本已是 49,與 54 有一段距離。Google 解釋,2014 至 2015 年間微軟已停止支援 XP 及 Vista,他們強烈建議仍使用 XP 與 Vista 的用家更新至更安全的作業系統,停止支援亦言之成理。

到了年底,若仍使用版本 53 或以前的 Chrome,更會強制降格至基本 HTML 版本的 Gmail,無法使用 HTTPS 版本的 Gmail。大家在這星期,記得更新一次 Chrome。否則,大家可能要改用 Firefox 或是其他瀏覽器登入 Gmail 了。

來源︰Ubergizmo

相關報導

留言

comments

Top